Baza sql do 1.27

Wszystko na temat instalacji oprogramowania KQS.store oraz aktualizacji skryptu do najnowszej wersji. Dowiesz się także co nowego pojawiło się w sklepie KQS oraz znajdziesz pełną listę zmian które weszły w nowej wersji.

Baza sql do 1.27

przez Bolsik » 2013 sie 03, So 10:04

Czy może ktoś podesłać pustą strukturę bazy do wgrania ? i ew. plik config

Instalator kqs wywala błąd o tworzeniu struktury bazy, prawdopodobnie baza jest "za nowa" na forum wyczytałem żeby zrobić aktualizację ale jak ją zrobić skoro trzeba za instalować kqs i wejsc przez update.php ??
 
Autor tematu
Posty: 10
Dołączył(a): 2011 maja 04, Śr 09:06
Podziękował : 0 razy
Otrzymał podziękowań: 0 razy

Re: Baza sql do 1.27

przez redvan » 2013 sie 05, Pn 08:13

Bolsik napisał(a):Czy może ktoś podesłać pustą strukturę bazy do wgrania ? i ew. plik config

Instalator kqs wywala błąd o tworzeniu struktury bazy, prawdopodobnie baza jest "za nowa" na forum wyczytałem żeby zrobić aktualizację ale jak ją zrobić skoro trzeba za instalować kqs i wejsc przez update.php ??



aktualizacje sklepu przeprowadza się na zainstalowanym juz sklepie ( czyli na tym sklepie który już posiadasz )

Przed aktualizacją zalecane jest zrobienie tego :
Odnośnik widoczny tylko dla zalogowanych użytkowników - Zarejestruj się

Później juz trzeba robić zgodnie z instrukcją aktualizacji sklepu ( czyli wgrac pliki aktualizacyjne na serwer w miejscu gdzie jest sklep a nastepnie wywołac Odnośnik widoczny tylko dla zalogowanych użytkowników - Zarejestruj się
Avatar użytkownika
Moderator Witryny
 
Posty: 1728
Dołączył(a): 2008 maja 02, Pt 09:19
Lokalizacja: Sosnowiec
Podziękował : 0 razy
Otrzymał podziękowań: 3 razy

Re: Baza sql do 1.27

przez Bolsik » 2013 sie 05, Pn 09:29

Źle coś napisałem ?

Panie kolego jak mam zrobić aktualizacje to ja wiem tylko że ja sklepu nie mogę zainstalować ! bo sql (5.5) mi bazy nie przyjmuje z instalacji ! a żeby przyjął trzeba zrobić aktualizacje, a żeby zrobić aktualizacje trzeba zainstalować sklep :) rozumiemy się ?
 
Autor tematu
Posty: 10
Dołączył(a): 2011 maja 04, Śr 09:06
Podziękował : 0 razy
Otrzymał podziękowań: 0 razy

Re: Baza sql do 1.27

przez redvan » 2013 sie 07, Śr 09:14

Bolsik napisał(a):Źle coś napisałem ?

Panie kolego jak mam zrobić aktualizacje to ja wiem tylko że ja sklepu nie mogę zainstalować ! bo sql (5.5) mi bazy nie przyjmuje z instalacji ! a żeby przyjął trzeba zrobić aktualizacje, a żeby zrobić aktualizacje trzeba zainstalować sklep :) rozumiemy się ?


to zmień wersje sql na wcześniejszą ( php da się zmieniac , z sql niestety nie wiem bo nie sprawdzałem nigdy ).
Avatar użytkownika
Moderator Witryny
 
Posty: 1728
Dołączył(a): 2008 maja 02, Pt 09:19
Lokalizacja: Sosnowiec
Podziękował : 0 razy
Otrzymał podziękowań: 3 razy

Re: Baza sql do 1.27

przez maciek2 » 2014 kwi 17, Cz 02:17

Nie zawsze jest to możliwe. sytuacja zmusiła nas do podjęcia próby aktualizacji bardzoo starej wersji oprogramowania KQS i po odpaleniu pliku update napotkaliśmy następujący komunikat: "Aktualizacja może zostać przeprowadzona wyłącznie na sklepach w wersji minimum 1.25.". Czy da się to jakoś obejść?
 
Posty: 1
Dołączył(a): 2014 kwi 17, Cz 01:36
Podziękował : 0 razy
Otrzymał podziękowań: 0 razy


Użytkownicy przeglądający ten dział: Brak zidentyfikowanych użytkowników i 2 gości
cron